.list-adv-container {
    padding: 10px;
    height: 30;
    border: 1px solid green;
    margin: 6;
    padding: 8;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.list-adv-container:active {
    padding: 10px;
    height: 30;
    border: 1px solid green;
    margin: 6;
    padding: 8;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: lavender;
}

.list-adv-container:hover {
    padding: 10px;
    height: 30;
    border: 1px solid green;
    margin: 6;
    padding: 8;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: lavender;
}

.list-inner-adv-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100px;
}

.list-adv-images {
    height: 100px;
    width: 120px;
}

.header-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: khaki;
}